
[MeterLogoBG]
Meter=IMAGE
X=350
Y=300
W=100
H=100
ImageName=logo.ico
AntiAlias=1



[1]
Meter=IMAGE
X=360
Y=160
w=75
h=75
ImageName=Computer.ico
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[2]
Meter=IMAGE
X=240
Y=250
w=65
h=65
ImageName=Documents.ico
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[3]
Meter=IMAGE
X=515
Y=250
w=65
h=65
ImageName=Music.ico
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\iTunes\iTunes.exe]

[4]
Meter=IMAGE
X=240
Y=380
w=65
h=65
ImageName=Browser.ico
AntiAlias=1
LeftMouseDownAction=!execute ["www.google.com"]

[5]
Meter=IMAGE
X=515
Y=380
w=65
h=65
ImageName=Games.ico
AntiAlias=1
LeftMouseDownAction=!execute ["E:\Games\"]

[6]
Meter=IMAGE
X=375
Y=455
w=55
h=55
ImageName=Recycle.ico
LeftMouseDownAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1

